.erjifontover18212{ font-size: 10pt; color: #f0c864; line-height: 22px; display: block; text-align: center;}
.leaderfont18212{ color: #ffffff; font-size: 9pt;}
.yijibackground18212{ line-height: 40px;}
.erjibackground18212{ background-color: #9e060b; width: 111px; opacity: 0.8; margin-left: 4px; display: block; padding: 5px; text-wrap: balance;}
.currentfontStyle18212{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18212{ color: #f0c864; font-size: 12pt; font-weight: bold; text-decoration: none; display: block; font-family: "Microsoft YaHei", sans-serif;}
.yijifontover18212{ font-weight: bold; font-size: 12pt; display: block; color: #f0c864;}
.erjibackgroundover18212{ background-color: #970306; width: 111px; opacity: 1; margin-left: 4px; display: block; padding: 5px; text-wrap: balance;}
.yijibackgroundover18212{ line-height: 40px; background: #970306;}
.ejfontstyle18212{ font-size: 10pt; color: #f0c864; line-height: 22px; display: block; text-align: center; font-family: "Microsoft YaHei", sans-serif;}
.windowstyle40428{ font-family: 宋体; color: #257fbe; font-size: 10pt; font-weight: bold;}
.fontstyle40429{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle40429{ color: #222222 ;}
.winstyle40429{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fontstyle50340{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff;}
.btextstyle50340{ color: #ffffff;}
